Bug 71705 - kernel-2.4.18-5.src.rpm doesn't install any files
kernel-2.4.18-5.src.rpm doesn't install any files
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: rpm (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-16 18:05 EDT by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-19 10:31:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-08-16 18:05:25 EDT
Description of Problem:

# ftp updates.redhat.com
ftp> cd /7.3/en/os/SRPMS
ftp> binary
ftp > get kernel-2.4.18-5.src.rpm
ftp> quit
# rpm --checksig --nogpg ./kernel-2.4.18-5.src.rpm
./kernel-2.4.18-5.src.rpm: md5 OK
# rpm -ivh ./kernel-2.4.18-5.src.rpm
#

RPM is NOT installed!

Version-Release number of selected component (if applicable):

2.4.18-5

How Reproducible:

# rpm -ivh ./kernel-2.4.18-5.src.rpm

Actual Results:

No files are installed.

Expected Results:

kernel-2.4.18-5 source files are installed in /usr/src.

Additional Information:

# rpm -Uvh ./kernel-2.4.18-5.src.rpm

Upgrade option doesn't work either.

# ls -l ./kernel-2.4.18-5.src.rpm
-rw-r--r--    1 user     group      35638927 Aug 15 11:34 kernel-2.4.18-5.src.rpm

System has had Red Hat GNU/Linux 7.3 recently installed on it and seems to be
functioning fine.
Comment 1 Jeff Johnson 2002-08-17 12:31:52 EDT
What version of rpm (i.e. rpm -q rpm)?

Can you try installing with -ivv and attaching
the output here?
Comment 2 Need Real Name 2002-08-19 10:31:44 EDT
# rpm -q rpm
rpm-4.0.4-7x.18
# rpm --version
RPM version 4.0.4
# rpm -ivv ./kernel-2.4.18-5.src.rpm
D: ============== ./kernel-2.4.18-5.src.rpm
D: Expected size:     35638927 = lead(96)+sigs(433)+pad(7)+data(35638391)
D:   Actual size:     35638927
D: 	added source package [0]
D: found 1 source and 0 binary packages
D: Expected size:     35638927 = lead(96)+sigs(433)+pad(7)+data(35638391)
D:   Actual size:     35638927
kernel-2.4.18-5
D: ========= Directories not explictly included in package:
D:         0 /usr/src/redhat/SOURCES/
D:         1 /usr/src/redhat/SPECS/
D: =========
D: fini      100664  1 (   0,   0)       621 /usr/src/redhat/SOURCES/README.kernel-sources 
D: fini      100664  1 (   0,   0)       143 /usr/src/redhat/SOURCES/genkey 
D: fini      100664  1 (   0,   0)       741 /usr/src/redhat/SOURCES/installcmdline.iSeries 
D: fini      100664  1 (   0,   0)      1069 /usr/src/redhat/SOURCES/installkernel.iSeries 
D: fini      100775  1 (   0,   0)       769 /usr/src/redhat/SOURCES/kernel-2.4-BuildASM.sh 
D: fini      100664  1 (   0,   0)     47235 /usr/src/redhat/SOURCES/kernel-2.4.18-alpha-BOOT.config 
D: fini      100664  1 (   0,   0)     43241 /usr/src/redhat/SOURCES/kernel-2.4.18-alpha-jensen.config 
D: fini      100664  1 (   0,   0)     42896 /usr/src/redhat/SOURCES/kernel-2.4.18-alpha-smp.config 
D: fini      100664  1 (   0,   0)     42905 /usr/src/redhat/SOURCES/kernel-2.4.18-alpha.config 
D: fini      100664  1 (   0,   0)     40470 /usr/src/redhat/SOURCES/kernel-2.4.18-athlon-smp.config 
D: fini      100664  1 (   0,   0)     40442 /usr/src/redhat/SOURCES/kernel-2.4.18-athlon.config 
D: fini      100664  1 (   0,   0)     49758 /usr/src/redhat/SOURCES/kernel-2.4.18-i386-BOOT.config 
D: fini      100664  1 (   0,   0)     40572 /usr/src/redhat/SOURCES/kernel-2.4.18-i386-smp.config 
D: fini      100664  1 (   0,   0)     40632 /usr/src/redhat/SOURCES/kernel-2.4.18-i386.config 
D: fini      100664  1 (   0,   0)     40509 /usr/src/redhat/SOURCES/kernel-2.4.18-i586-smp.config 
D: fini      100664  1 (   0,   0)     40569 /usr/src/redhat/SOURCES/kernel-2.4.18-i586.config 
D: fini      100664  1 (   0,   0)     40633 /usr/src/redhat/SOURCES/kernel-2.4.18-i686-bigmem.config 
D: fini      100664  1 (   0,   0)     41026 /usr/src/redhat/SOURCES/kernel-2.4.18-i686-debug.config 
D: fini      100664  1 (   0,   0)     40578 /usr/src/redhat/SOURCES/kernel-2.4.18-i686-smp.config 
D: fini      100664  1 (   0,   0)     36556 /usr/src/redhat/SOURCES/kernel-2.4.18-i686-uml.config 
D: fini      100664  1 (   0,   0)     40580 /usr/src/redhat/SOURCES/kernel-2.4.18-i686.config 
D: fini      100664  1 (   0,   0)     44063 /usr/src/redhat/SOURCES/kernel-2.4.18-ia64-BOOT.config 
D: fini      100664  1 (   0,   0)     44065 /usr/src/redhat/SOURCES/kernel-2.4.18-ia64-smp.config 
D: fini      100664  1 (   0,   0)     44063 /usr/src/redhat/SOURCES/kernel-2.4.18-ia64.config 
D: fini      100664  1 (   0,   0)     48578 /usr/src/redhat/SOURCES/kernel-2.4.18-mips.config 
D: fini      100664  1 (   0,   0)     56708 /usr/src/redhat/SOURCES/kernel-2.4.18-ppc.config 
D: fini      100664  1 (   0,   0)     48966 /usr/src/redhat/SOURCES/kernel-2.4.18-ppc64-BOOT.config 
D: fini      100664  1 (   0,   0)     48967 /usr/src/redhat/SOURCES/kernel-2.4.18-ppc64.config 
D: fini      100664  1 (   0,   0)     48757 /usr/src/redhat/SOURCES/kernel-2.4.18-ppcpseries-BOOT.config 
D: fini      100664  1 (   0,   0)     48793 /usr/src/redhat/SOURCES/kernel-2.4.18-ppcpseries-smp.config 
D: fini      100664  1 (   0,   0)     48758 /usr/src/redhat/SOURCES/kernel-2.4.18-ppcpseries.config 
D: fini      100664  1 (   0,   0)     40015 /usr/src/redhat/SOURCES/kernel-2.4.18-s390-BOOT.config 
D: fini      100664  1 (   0,   0)     40015 /usr/src/redhat/SOURCES/kernel-2.4.18-s390-BOOTtape.config 
D: fini      100664  1 (   0,   0)     37273 /usr/src/redhat/SOURCES/kernel-2.4.18-s390-tape.config 
D: fini      100664  1 (   0,   0)     37273 /usr/src/redhat/SOURCES/kernel-2.4.18-s390.config 
D: fini      100664  1 (   0,   0)     40015 /usr/src/redhat/SOURCES/kernel-2.4.18-s390x-BOOT.config 
D: fini      100664  1 (   0,   0)     40015 /usr/src/redhat/SOURCES/kernel-2.4.18-s390x-BOOTtape.config 
D: fini      100664  1 (   0,   0)     37273 /usr/src/redhat/SOURCES/kernel-2.4.18-s390x-tape.config 
D: fini      100664  1 (   0,   0)     37273 /usr/src/redhat/SOURCES/kernel-2.4.18-s390x.config 
D: fini      100664  1 (   0,   0)     43884 /usr/src/redhat/SOURCES/kernel-2.4.18-sh.config 
D: fini      100664  1 (   0,   0)     40922 /usr/src/redhat/SOURCES/kernel-2.4.18-sparc-BOOT.config 
D: fini      100664  1 (   0,   0)     36734 /usr/src/redhat/SOURCES/kernel-2.4.18-sparc-smp.config 
D: fini      100664  1 (   0,   0)     36715 /usr/src/redhat/SOURCES/kernel-2.4.18-sparc.config 
D: fini      100664  1 (   0,   0)     42678 /usr/src/redhat/SOURCES/kernel-2.4.18-sparc64-BOOT.config 
D: fini      100664  1 (   0,   0)     38370 /usr/src/redhat/SOURCES/kernel-2.4.18-sparc64-smp.config 
D: fini      100664  1 (   0,   0)     38340 /usr/src/redhat/SOURCES/kernel-2.4.18-sparc64.config 
D: fini      100664  1 (   0,   0)     40782 /usr/src/redhat/SOURCES/kernel-2.4.18-x86_64-smp.config 
D: fini      100664  1 (   0,   0)     40782 /usr/src/redhat/SOURCES/kernel-2.4.18-x86_64.config 
D: fini      100664  1 (   0,   0)    136015 /usr/src/redhat/SPECS/kernel-2.4.spec 
D: fini      100664  1 (   0,   0)      1571 /usr/src/redhat/SOURCES/linux-2.2.16-rhconfig.patch 
D: fini      100664  1 (   0,   0)       841 /usr/src/redhat/SOURCES/linux-2.3.99-alpha.patch 
D: fini      100664  1 (   0,   0)       290 /usr/src/redhat/SOURCES/linux-2.3.99p3p6-sparc.patch 
D: fini      100664  1 (   0,   0)       370 /usr/src/redhat/SOURCES/linux-2.4.0-apic-quiet.patch 
D: fini      100664  1 (   0,   0)    121496 /usr/src/redhat/SOURCES/linux-2.4.0-cipe-1.4.5.patch 
D: fini      100664  1 (   0,   0)      7527 /usr/src/redhat/SOURCES/linux-2.4.0-e820.patch 
D: fini      100664  1 (   0,   0)      1467 /usr/src/redhat/SOURCES/linux-2.4.0-nonintconfig.patch 
D: fini      100664  1 (   0,   0)      1978 /usr/src/redhat/SOURCES/linux-2.4.0-raid5xor.patch 
D: fini      100664  1 (   0,   0)      1224 /usr/src/redhat/SOURCES/linux-2.4.0-test11-vidfail.patch 
D: fini      100664  1 (   0,   0)       567 /usr/src/redhat/SOURCES/linux-2.4.1-alphaksyms.patch 
D: fini      100664  1 (   0,   0)     41242 /usr/src/redhat/SOURCES/linux-2.4.1-compilefailure.patch 
D: fini      100664  1 (   0,   0)       477 /usr/src/redhat/SOURCES/linux-2.4.1-ia64-swiotlb.patch 
D: fini      100664  1 (   0,   0)     30057 /usr/src/redhat/SOURCES/linux-2.4.1-netfilter-addons.patch 
D: fini      100664  1 (   0,   0)       449 /usr/src/redhat/SOURCES/linux-2.4.1-quiet.patch 
D: fini      100664  1 (   0,   0)     11218 /usr/src/redhat/SOURCES/linux-2.4.1-scsi-reset.patch 
D: fini      100664  1 (   0,   0)       557 /usr/src/redhat/SOURCES/linux-2.4.12-add-drivers-serial.patch 
D: fini      100664  1 (   0,   0)      2577 /usr/src/redhat/SOURCES/linux-2.4.13-mips-load-mips2.patch 
D: fini      100664  1 (   0,   0)       429 /usr/src/redhat/SOURCES/linux-2.4.13-ppc-ac.patch 
D: fini      100664  1 (   0,   0)    409788 /usr/src/redhat/SOURCES/linux-2.4.15-ipvs-0.9.7.patch 
D: fini      100664  1 (   0,   0)    570712 /usr/src/redhat/SOURCES/linux-2.4.15-tux2.patch 
D: fini      100664  1 (   0,   0)     25478 /usr/src/redhat/SOURCES/linux-2.4.16-bridgefilter.patch 
D: fini      100664  1 (   0,   0)      1506 /usr/src/redhat/SOURCES/linux-2.4.16-diskonchip.patch 
D: fini      100664  1 (   0,   0)   4330468 /usr/src/redhat/SOURCES/linux-2.4.16-mips-20011220.patch 
D: fini      100664  1 (   0,   0)    534013 /usr/src/redhat/SOURCES/linux-2.4.16-sh-20011213.patch 
D: fini      100664  1 (   0,   0)       979 /usr/src/redhat/SOURCES/linux-2.4.16-sh-add-maple.patch 
D: fini      100664  1 (   0,   0)       959 /usr/src/redhat/SOURCES/linux-2.4.16-sh-remove-maple.patch 
D: fini      100664  1 (   0,   0)       536 /usr/src/redhat/SOURCES/linux-2.4.16-show_stack_proto.patch 
D: fini      100664  1 (   0,   0)     17996 /usr/src/redhat/SOURCES/linux-2.4.17-aic7xxx.patch 
D: fini      100664  1 (   0,   0)       656 /usr/src/redhat/SOURCES/linux-2.4.17-arm-rmap-discontig.patch 
D: fini      100664  1 (   0,   0)      4436 /usr/src/redhat/SOURCES/linux-2.4.17-arm-rmap.patch 
D: fini      100664  1 (   0,   0)     60226 /usr/src/redhat/SOURCES/linux-2.4.17-blockhighmem.patch 
D: fini      100664  1 (   0,   0)      1064 /usr/src/redhat/SOURCES/linux-2.4.17-gccchoice.patch 
D: fini      100664  1 (   0,   0)     25294 /usr/src/redhat/SOURCES/linux-2.4.17-ia64-scheduler.patch 
D: fini      100664  1 (   0,   0)     45680 /usr/src/redhat/SOURCES/linux-2.4.17-iorl.patch 
D: fini      100664  1 (   0,   0)    788404 /usr/src/redhat/SOURCES/linux-2.4.17-linux-abi.patch 
D: fini      100664  1 (   0,   0)       405 /usr/src/redhat/SOURCES/linux-2.4.17-logo.patch 
D: fini      100664  1 (   0,   0)     29131 /usr/src/redhat/SOURCES/linux-2.4.17-lowlatency.patch 
D: fini      100664  1 (   0,   0)      7816 /usr/src/redhat/SOURCES/linux-2.4.17-lvm-1.0.3.update.diff 
D: fini      100664  1 (   0,   0)      4789 /usr/src/redhat/SOURCES/linux-2.4.17-lvm-bulkcopy.patch 
D: fini      100664  1 (   0,   0)       664 /usr/src/redhat/SOURCES/linux-2.4.17-lvm-fixes.patch 
D: fini      100664  1 (   0,   0)     17444 /usr/src/redhat/SOURCES/linux-2.4.17-lvm-pvmove.patch 
D: fini      100664  1 (   0,   0)     16072 /usr/src/redhat/SOURCES/linux-2.4.17-mempool.patch 
D: fini      100664  1 (   0,   0)       316 /usr/src/redhat/SOURCES/linux-2.4.17-noscheduler.patch 
D: fini      100664  1 (   0,   0)   2439712 /usr/src/redhat/SOURCES/linux-2.4.17-rmk5-hackedfor18rc1-v2.patch 
D: fini      100664  1 (   0,   0)     14504 /usr/src/redhat/SOURCES/linux-2.4.17-scheduler-s390.patch 
D: fini      100664  1 (   0,   0)  26912992 /usr/src/redhat/SOURCES/linux-2.4.17-selected-ac-bits.patch 
D: fini      100664  1 (   0,   0)      3026 /usr/src/redhat/SOURCES/linux-2.4.17-usb-55878.patch 
D: fini      100664  1 (   0,   0)     32045 /usr/src/redhat/SOURCES/linux-2.4.17-watchdog-nowayout.patch 
D: fini      100664  1 (   0,   0)      3854 /usr/src/redhat/SOURCES/linux-2.4.18-aacraid.patch 
D: fini      100664  1 (   0,   0)      2472 /usr/src/redhat/SOURCES/linux-2.4.18-acard-scsi.patch 
D: fini      100664  1 (   0,   0)     92656 /usr/src/redhat/SOURCES/linux-2.4.18-aic7xxx-6.2.8.patch 
D: fini      100664  1 (   0,   0)    128634 /usr/src/redhat/SOURCES/linux-2.4.18-bcm570x.patch 
D: fini      100664  1 (   0,   0)    451481 /usr/src/redhat/SOURCES/linux-2.4.18-bcm5820-update.patch 
D: fini      100664  1 (   0,   0)       982 /usr/src/redhat/SOURCES/linux-2.4.18-blockdev-updates.patch 
D: fini      100664  1 (   0,   0)     10941 /usr/src/redhat/SOURCES/linux-2.4.18-compaqupdate.patch 
D: fini      100664  1 (   0,   0)      5102 /usr/src/redhat/SOURCES/linux-2.4.18-dmi-hall-of-shame.patch 
D: fini      100664  1 (   0,   0)    392018 /usr/src/redhat/SOURCES/linux-2.4.18-e100.patch 
D: fini      100664  1 (   0,   0)    443713 /usr/src/redhat/SOURCES/linux-2.4.18-e1000.patch 
D: fini      100664  1 (   0,   0)     43786 /usr/src/redhat/SOURCES/linux-2.4.18-ecc.patch 
D: fini      100664  1 (   0,   0)     18607 /usr/src/redhat/SOURCES/linux-2.4.18-ext3-updates.patch 
D: fini      100664  1 (   0,   0)   2901531 /usr/src/redhat/SOURCES/linux-2.4.18-feral-qlogic-isp.patch 
D: fini      100664  1 (   0,   0)   3457648 /usr/src/redhat/SOURCES/linux-2.4.18-ia64-core.patch 
D: fini      100664  1 (   0,   0)    129124 /usr/src/redhat/SOURCES/linux-2.4.18-ide-update.patch 
D: fini      100664  1 (   0,   0)      1231 /usr/src/redhat/SOURCES/linux-2.4.18-input-35215.patch 
D: fini      100664  1 (   0,   0)    448898 /usr/src/redhat/SOURCES/linux-2.4.18-iscsi.patch 
D: fini      100664  1 (   0,   0)      1431 /usr/src/redhat/SOURCES/linux-2.4.18-loopfixes.patch 
D: fini      100664  1 (   0,   0)      5954 /usr/src/redhat/SOURCES/linux-2.4.18-lvm-VFSlock.patch 
D: fini      100664  1 (   0,   0)    279359 /usr/src/redhat/SOURCES/linux-2.4.18-megarac.patch 
D: fini      100664  1 (   0,   0)     23728 /usr/src/redhat/SOURCES/linux-2.4.18-megaraid.patch 
D: fini      100664  1 (   0,   0)     17536 /usr/src/redhat/SOURCES/linux-2.4.18-missing-license-tags.patch 
D: fini      100664  1 (   0,   0)      4246 /usr/src/redhat/SOURCES/linux-2.4.18-moreunnamed.patch 
D: fini      100664  1 (   0,   0)     13402 /usr/src/redhat/SOURCES/linux-2.4.18-netupdates.patch 
D: fini      100664  1 (   0,   0)       744 /usr/src/redhat/SOURCES/linux-2.4.18-nfs-default-size.patch 
D: fini      100664  1 (   0,   0)     76344 /usr/src/redhat/SOURCES/linux-2.4.18-nicdrivers.patch 
D: fini      100664  1 (   0,   0)    294221 /usr/src/redhat/SOURCES/linux-2.4.18-oldemu10k1.patch 
D: fini      100664  1 (   0,   0)    162523 /usr/src/redhat/SOURCES/linux-2.4.18-orinoco.patch 
D: fini      100664  1 (   0,   0)      2603 /usr/src/redhat/SOURCES/linux-2.4.18-pcnet32.patch 
D: fini      100664  1 (   0,   0)      5352 /usr/src/redhat/SOURCES/linux-2.4.18-pge.patch 
D: fini      100664  1 (   0,   0)      3084 /usr/src/redhat/SOURCES/linux-2.4.18-proc-stat-fix.patch 
D: fini      100664  1 (   0,   0)    132375 /usr/src/redhat/SOURCES/linux-2.4.18-s390-backport.patch 
D: fini      100664  1 (   0,   0)      1998 /usr/src/redhat/SOURCES/linux-2.4.18-s390-entryoff.patch 
D: fini      100664  1 (   0,   0)      4530 /usr/src/redhat/SOURCES/linux-2.4.18-screamingsindy.patch 
D: fini      100664  1 (   0,   0)      1137 /usr/src/redhat/SOURCES/linux-2.4.18-scsi-whitelist.patch 
D: fini      100664  1 (   0,   0)     10000 /usr/src/redhat/SOURCES/linux-2.4.18-slabinfo-seq-file.patch 
D: fini      100664  1 (   0,   0)     12047 /usr/src/redhat/SOURCES/linux-2.4.18-smallpatches.patch 
D: fini      100664  1 (   0,   0)      3122 /usr/src/redhat/SOURCES/linux-2.4.18-vfscleanups.patch 
D: fini      100664  1 (   0,   0)      1054 /usr/src/redhat/SOURCES/linux-2.4.18-vmpatches.patch 
D: fini      100664  1 (   0,   0)    308554 /usr/src/redhat/SOURCES/linux-2.4.18-wvlan-cs.patch 
D: fini      100664  1 (   0,   0)  24161675 /usr/src/redhat/SOURCES/linux-2.4.18.tar.bz2 
D: fini      100664  1 (   0,   0)     16438 /usr/src/redhat/SOURCES/linux-2.4.19-nfs-01-pathconf.dif.txt 
D: fini      100664  1 (   0,   0)       811 /usr/src/redhat/SOURCES/linux-2.4.19-nfs-03-noac.dif.txt 
D: fini      100664  1 (   0,   0)      3282 /usr/src/redhat/SOURCES/linux-2.4.19-nfs-04-seekdir.dif.txt 
D: fini      100664  1 (   0,   0)     14340 /usr/src/redhat/SOURCES/linux-2.4.19-nfs-05-rdplus.dif.txt 
D: fini      100664  1 (   0,   0)     14029 /usr/src/redhat/SOURCES/linux-2.4.19-nfs-06-rpc_bkl.dif.txt 
D: fini      100664  1 (   0,   0)      6547 /usr/src/redhat/SOURCES/linux-2.4.19-nfs-07-bkl2.dif.txt 
D: fini      100664  1 (   0,   0)      6905 /usr/src/redhat/SOURCES/linux-2.4.19-nfs-08-rpc_cong.dif.txt 
D: fini      100664  1 (   0,   0)      3544 /usr/src/redhat/SOURCES/linux-2.4.19-nfs-09-rpc_wspace.dif.txt 
D: fini      100664  1 (   0,   0)     17405 /usr/src/redhat/SOURCES/linux-2.4.19-nfs-10-ping.dif.txt 
D: fini      100664  1 (   0,   0)      6555 /usr/src/redhat/SOURCES/linux-2.4.19-nfs-11-rpc_tweaks.dif.txt 
D: fini      100664  1 (   0,   0)       470 /usr/src/redhat/SOURCES/linux-2.4.19-nfsd-B-NfsdErrFix.patch 
D: fini      100664  1 (   0,   0)      2797 /usr/src/redhat/SOURCES/linux-2.4.19-vsnprintf-revert.patch 
D: fini      100664  1 (   0,   0)      8001 /usr/src/redhat/SOURCES/linux-2.4.2-changeloop.patch 
D: fini      100664  1 (   0,   0)       737 /usr/src/redhat/SOURCES/linux-2.4.2-cipe.patch 
D: fini      100664  1 (   0,   0)       339 /usr/src/redhat/SOURCES/linux-2.4.2-keyboardsilence.patch 
D: fini      100664  1 (   0,   0)      2280 /usr/src/redhat/SOURCES/linux-2.4.2-mem-setup-fix.patch 
D: fini      100664  1 (   0,   0)       388 /usr/src/redhat/SOURCES/linux-2.4.2-page_bitmap.patch 
D: fini      100664  1 (   0,   0)      1923 /usr/src/redhat/SOURCES/linux-2.4.2-scsi_scan.patch 
D: fini      100664  1 (   0,   0)       593 /usr/src/redhat/SOURCES/linux-2.4.3-ia64-ppp.patch 
D: fini      100664  1 (   0,   0)      2628 /usr/src/redhat/SOURCES/linux-2.4.3-nautilus.patch 
D: fini      100664  1 (   0,   0)       350 /usr/src/redhat/SOURCES/linux-2.4.3-pcipenalty.patch 
D: fini      100664  1 (   0,   0)      1150 /usr/src/redhat/SOURCES/linux-2.4.5-alphaexports.patch 
D: fini      100664  1 (   0,   0)      5211 /usr/src/redhat/SOURCES/linux-2.4.5-config-small.patch 
D: fini      100664  1 (   0,   0)       969 /usr/src/redhat/SOURCES/linux-2.4.5-ia64-unaligned.patch 
D: fini      100664  1 (   0,   0)     79627 /usr/src/redhat/SOURCES/linux-2.4.5-mxt.patch 
D: fini      100664  1 (   0,   0)    652573 /usr/src/redhat/SOURCES/linux-2.4.6-bcm5820-2.patch 
D: fini      100664  1 (   0,   0)    492286 /usr/src/redhat/SOURCES/linux-2.4.6-bcm5820.patch 
D: fini      100664  1 (   0,   0)       501 /usr/src/redhat/SOURCES/linux-2.4.6-mxtbios.patch 
D: fini      100664  1 (   0,   0)      3416 /usr/src/redhat/SOURCES/linux-2.4.6-mxtfix.patch 
D: fini      100664  1 (   0,   0)       551 /usr/src/redhat/SOURCES/linux-2.4.6-oomavoidance.patch 
D: fini      100664  1 (   0,   0)    288447 /usr/src/redhat/SOURCES/linux-2.4.7-bcm5820-16.patch 
D: fini      100664  1 (   0,   0)     40604 /usr/src/redhat/SOURCES/linux-2.4.7-bcm5820-17.patch 
D: fini      100664  1 (   0,   0)      7050 /usr/src/redhat/SOURCES/linux-2.4.7-ewrk3.patch 
D: fini      100664  1 (   0,   0)      2252 /usr/src/redhat/SOURCES/linux-2.4.7-highmemspeed.patch 
D: fini      100664  1 (   0,   0)       942 /usr/src/redhat/SOURCES/linux-2.4.7-quotareturn.patch 
D: fini      100664  1 (   0,   0)       327 /usr/src/redhat/SOURCES/linux-2.4.7-scsitimeout.patch 
D: fini      100664  1 (   0,   0)      7742 /usr/src/redhat/SOURCES/linux-2.4.7-suspend.patch 
D: fini      100664  1 (   0,   0)    132427 /usr/src/redhat/SOURCES/linux-2.4.7-tulip.patch 
D: fini      100664  1 (   0,   0)      4388 /usr/src/redhat/SOURCES/linux-2.4.7-usb-bug50218.patch 
D: fini      100664  1 (   0,   0)    129394 /usr/src/redhat/SOURCES/linux-2.4.8-bcm5700-224.patch 
D: fini      100664  1 (   0,   0)      4926 /usr/src/redhat/SOURCES/linux-2.4.9-addon.patch 
D: fini      100664  1 (   0,   0)     81525 /usr/src/redhat/SOURCES/linux-2.4.9-aep.patch 
D: fini      100664  1 (   0,   0)    486726 /usr/src/redhat/SOURCES/linux-2.4.9-bcm5700.patch 
D: fini      100664  1 (   0,   0)      1625 /usr/src/redhat/SOURCES/linux-2.4.9-cipenat.patch 
D: fini      100664  1 (   0,   0)      1042 /usr/src/redhat/SOURCES/linux-2.4.9-feral-qlogic-isp-config.patch 
D: fini      100664  1 (   0,   0)       553 /usr/src/redhat/SOURCES/linux-2.4.9-freevxfs.patch 
D: fini      100664  1 (   0,   0)     53055 /usr/src/redhat/SOURCES/linux-2.4.9-fstat.patch 
D: fini      100664  1 (   0,   0)      4662 /usr/src/redhat/SOURCES/linux-2.4.9-ia64-compile.patch 
D: fini      100664  1 (   0,   0)      7747 /usr/src/redhat/SOURCES/linux-2.4.9-ia64-cs4281.patch 
D: fini      100664  1 (   0,   0)       394 /usr/src/redhat/SOURCES/linux-2.4.9-ia64-junk.patch 
D: fini      100664  1 (   0,   0)      3695 /usr/src/redhat/SOURCES/linux-2.4.9-ia64-trapinfo.patch 
D: fini      100664  1 (   0,   0)       771 /usr/src/redhat/SOURCES/linux-2.4.9-ia64-unwind.patch 
D: fini      100664  1 (   0,   0)     21605 /usr/src/redhat/SOURCES/linux-2.4.9-ia64-updates.patch 
D: fini      100664  1 (   0,   0)      5262 /usr/src/redhat/SOURCES/linux-2.4.9-ide-tape.patch 
D: fini      100664  1 (   0,   0)     23239 /usr/src/redhat/SOURCES/linux-2.4.9-kallsyms.patch 
D: fini      100664  1 (   0,   0)      6501 /usr/src/redhat/SOURCES/linux-2.4.9-kksymoops.patch 
D: fini      100664  1 (   0,   0)    618062 /usr/src/redhat/SOURCES/linux-2.4.9-lm_sensors.patch 
D: fini      100664  1 (   0,   0)      1037 /usr/src/redhat/SOURCES/linux-2.4.9-nmiprofiling.patch 
D: fini      100664  1 (   0,   0)     13516 /usr/src/redhat/SOURCES/linux-2.4.9-pcmcia-ethtool.patch 
D: fini      100664  1 (   0,   0)   1890013 /usr/src/redhat/SOURCES/linux-2.4.9-qla2200.patch 
D: fini      100664  1 (   0,   0)      1170 /usr/src/redhat/SOURCES/linux-2.4.9-s390-54390.patch 
D: fini      100664  1 (   0,   0)    563960 /usr/src/redhat/SOURCES/linux-2.4.9-s390-ac14.patch 
D: fini      100664  1 (   0,   0)       405 /usr/src/redhat/SOURCES/linux-2.4.9-s390-dasd.patch 
D: fini      100664  1 (   0,   0)      2819 /usr/src/redhat/SOURCES/linux-2.4.9-s390-rh.patch 
D: fini      100664  1 (   0,   0)      1859 /usr/src/redhat/SOURCES/linux-2.4.9-scsilun0.patch 
D: fini      100664  1 (   0,   0)      7767 /usr/src/redhat/SOURCES/linux-merge-config.awk 
D: fini      100664  1 (   0,   0)      3081 /usr/src/redhat/SOURCES/linux-merge-modules.awk 
D: fini      100664  1 (   0,   0)      5399 /usr/src/redhat/SOURCES/linux-rhconfig.h 
D: fini      100664  1 (   0,   0)    331441 /usr/src/redhat/SOURCES/linux_logo.h 
D: fini      100664  1 (   0,   0)     14431 /usr/src/redhat/SOURCES/module-info 
GZDIO:    9606 reads, 78687496 total bytes in 107.100 secs
#

The kernel (2.4.18-3) that came with Red Hat GNU/Linux has not been modified or rebuilt on this system.
Also, kernel 2.4.18-4 was never installed on this system.
Comment 3 Jeff Johnson 2002-08-20 08:36:36 EDT
You want the kernel-source package, not the
kernel*.src.rpm.

Note You need to log in before you can comment on or make changes to this bug.